Subject: [AVTCORE] [AVT] draft-rea-avt-rtp-aptx-00.txt

From: "Derrick Rea" <[email-masked]>
Date: Fri, 15 Apr 2011 16:15:40 +0100

Dear Chairman and members,

Can I ask you to adopt the internet-draft "draft-rea-avt-rtp-aptx-00 - RTP Payload Format for Standard apt-X and Enhanced apt-X Codecs" for discussion in the Audio /Video Transport Working Group, (http://www.ietf.org/mail-archive/web/i-d-announce/current/msg37283.html ).

This internet draft has had two previous incarnations under draft-gmassey-avt-rtp-aptx-02.txt, (expired - 04/06/2008) and draft-trainor-avt-rtp-aptx-00.txt, (expired - 22/06/2010). I've added and changed some sections in the internet-draft but others remain wholly unchanged since the Trainor draft.  

I apologize if any previous mailing list comments have not been acted upon in this draft. I can only say that I'm new to submitting internet-drafts and wasn't fully aware of the discussion mechanism before I submitted this version. I'll trawl through the Audio /Video Transport Discussion Archive over the next few weeks and cross reference this new version against all previous comments against.  

Regards, 

Derrick Rea

   <http://www.worldcastsystems.com/> 

  <http://www.aptcodecs.com/> 

  <http://www.ecreso.com/> 

  <http://www.audemat.com/> 

Dr Derrick Rea
Principal Engineer

Tel : +44 (0) 28 9067 7200

[email-masked] <mailto:[email-masked]>  

Head office:
20, av Neil Armstrong, Parc d'Activités J.F. Kennedy
33700 Bordeaux-Mérignac - FRANCE 
Tel: +33 557 928 928 - Fax: +33 557 928 929 

APT office:
Whiterock Business Park
729 Springfield Road - Belfast - BT12 7FP
Tel : 44 (0) 2890 677200 - Fax : 44 (0) 2890 677201 

Avant d'imprimer cet email, réfléchissez à l'impact sur l'environnement, merci.
Please, think about the impact on the environment before printing this email.